package com.cloudhandson.ddsbackoffice.web;

import org.springframework.web.bind.annotation.ControllerAdvice;
import org.springframework.web.bind.annotation.ModelAttribute;

@ControllerAdvice
public class DdsTrackModelAdvice {

  @ModelAttribute("backofficeTrack")
  public String backofficeTrack() {
    return "DDS";
  }
}
